Bug 1438110 - nodejs-mapnik-vector-tile-1.4.0 is available
Summary: nodejs-mapnik-vector-tile-1.4.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nodejs-mapnik-vector-tile
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom Hughes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1440489 1440508
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-01 00:15 UTC by Upstream Release Monitoring
Modified: 2017-06-21 02:36 UTC (History)
2 users (show)

Fixed In Version: nodejs-mapnik-vector-tile-1.4.0-1.fc26
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-21 02:36:11 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.3.0 (#1438110) (1.15 KB, patch)
2017-04-01 00:15 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-04-01 00:15:33 UTC
Latest upstream release: 1.3.0
Current version/release in rawhide: 1.2.2-3.fc26
URL: http://npmjs.org/package/mapnik-vector-tile

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2314/

Comment 1 Upstream Release Monitoring 2017-04-01 00:15:44 UTC
Created attachment 1268006 [details]
[patch] Update to 1.3.0 (#1438110)

Comment 2 Upstream Release Monitoring 2017-04-01 00:18:27 UTC
hotness's scratch build of nodejs-mapnik-vector-tile-1.3.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18705263

Comment 3 Upstream Release Monitoring 2017-05-03 14:42:39 UTC
tomh's nodejs-mapnik-vector-tile-1.3.0-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=886109

Comment 4 Upstream Release Monitoring 2017-05-04 09:29:02 UTC
tomh's nodejs-mapnik-vector-tile-1.3.0-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=886260

Comment 5 Upstream Release Monitoring 2017-06-09 00:18:33 UTC
Latest upstream release: 1.4.0
Current version/release in rawhide: 1.3.0-2.fc27
URL: http://npmjs.org/package/mapnik-vector-tile

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2314/

Comment 6 Upstream Release Monitoring 2017-06-09 00:18:42 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 7 Upstream Release Monitoring 2017-06-14 13:00:20 UTC
tomh's nodejs-mapnik-vector-tile-1.4.0-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=907915

Comment 8 Fedora Update System 2017-06-15 14:18:01 UTC
python-mapnik-0.1-18.20170614git1635afe.fc26 nodejs-mapnik-3.6.1-1.fc26 nodejs-mapnik-vector-tile-1.4.0-1.fc26 mapnik-3.0.14-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ad08432c2e

Comment 9 Fedora Update System 2017-06-16 22:24:08 UTC
mapnik-3.0.14-1.fc26, nodejs-mapnik-3.6.1-1.fc26, nodejs-mapnik-vector-tile-1.4.0-1.fc26, python-mapnik-0.1-18.20170614git1635afe.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ad08432c2e

Comment 10 Fedora Update System 2017-06-21 02:36:11 UTC
mapnik-3.0.14-1.fc26, nodejs-mapnik-3.6.1-1.fc26, nodejs-mapnik-vector-tile-1.4.0-1.fc26, python-mapnik-0.1-18.20170614git1635afe.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.